### Property

# Gtk ColumnView:model

since: 4.0

#### Declaration

    property model: Gtk.SelectionModel [ read, write ]

#### Description [src]

Model for the items displayed.

Type: | `GtkSelectionModel`
Available since: | 4.0

Getter method | `gtk_column_view_get_model()`
Setter method | `gtk_column_view_set_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no